﻿@charset "utf-8";
/* CSS Document */

ul, li {
	list-style-type: none;
	text-transform: capitalize;
}
.clear {
	clear: both;
*display:inline;/*IE only*/
}

.container {
	width: 970px;
	margin: 0 auto;
}
a {
	color: #333;
}
a:hover {
	color: #384f9b;
	text-decoration: none;
}
/*顶部日期与辅助连接*/	
	
#top {
	background: #fff;
}
#top div {
	width: 50%;
	float: left;
	height: 30px;
	line-height: 30px;
}
#top .right {
	text-align: right;
}
#top .right i {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background-image: url(icon.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
}
#top .right a {
	display: inline-block;
	color: #999999;
	line-height: 30px;
	padding: 0px 10px;
}
#top .right a:hover {
	color: #6f9dc5;
}
#top .right a:hover i {
	background-position: 0px -17px;
}
#top .right .icon-home {
	background-position: -19px 0;
}
#top .right .icon-plus {
	background-position: -39px 0;
}
#top .right a:hover .icon-home {
	background-position: -19px -17px;
}
#top .right a:hover .icon-plus {
	background-position: -39px -17px;
}
/*logo*/	
	
#logo {
	height: 188px;
	position: relative;
}
#logo a {
	display: block;
	position: absolute;
	top: 36px;
}
/*面包屑*/
	
#breadcrumb {
	background: url(breadcrumb-bg.png) repeat-x;
	height: 32px;
	line-height: 32px;
	padding-left: 10px;
}
#breadcrumb img {
	vertical-align: middle;
	margin-right: 10px;
}
/*底部*/

#bottom {
	background: url(bottombg.png) no-repeat 50% 0;
	height: 132px;
	margin-top: 20px;
}
#bottom .container div {
	float: left;
	padding-top: 30px;
	padding-left: 30px;
}
#bottom .container .left {
	width: 55%;
}
#bottom .container .right {
	text-align: center;
	width: 30%;
}
#bottom .container div img {
	margin: 0 20px;
	vertical-align: middle;
}
#main {
	margin: 10px auto;
}
#left {
	width: 210px;
	float: left;
	margin-right: 10px;
}
#left .lan-title {
	width: 210px;
	height: 40px;
	background: url(titiebg.jpg) no-repeat;
	color: #fff;
	position: relative;
	margin: 0;
}
#left .lan-title span {
	position: absolute;
	top: 10px;
	left: 45px;
	color: #fff;
	font-size: 16px;
}
#left #subnav {
	background: #e3f0f9;
	border: 1px solid #a3d1f3;
	border-top: 0;
	padding-bottom: 10px;
}
#left #subnav img {
	width: 100%;
	border: 1px solid #fff;
	margin-bottom: 10px;
}
/*左侧树形菜单*/

#left ul, #left li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.dropdown {
	width: 185px;
	margin: 0 auto;
	background-color: #f7f7f7;
	font-family: "Montserrat", sans-serif;
	padding-top: 20px;
	font-size: 12px;
	position: relative;
	left: 13px;
	border-bottom: 1px solid #a4d0f3;
}
.dropdown li {
	padding: 0 10px;
}
.dropdown>li {
	background: url(subnav.jpg) no-repeat;
	border: 1px solid #a4d0f3;
	border-bottom: none;
}
.dropdown>li>ul>li {
	background: url(subnav2.jpg) repeat-x;
	border-bottom: 1px solid #ccc;
}
.dropdown li.selected {
	background-color: #f2f2f2;
}
.dropdown li a {
	display: block;
	width: 100%;
	line-height: 25px;
	height: 25px;
	padding: 0 0 0 25px;
	text-decoration: none;
	text-transform: uppercase;
	color: black;
}
.dropdown li > ul li {
	padding: 0 20px;
}
.dropdown li > ul li a {
	color: #333;
}
.dropdown li > ul li > ul li {
	padding: 0px;
	background: #fff;
}
.dropdown li > ul li > ul li a {
	line-height: 25px;
	padding-left: 40px;
}
#left .serach {
	border: 1px solid #a8d4f3;
	margin: 10px auto;
}
#left .serach form {
	width: 90%;
	margin: 20px auto;
}
#left .serach form .txt {
	width: 120px;
	border: 1px solid #ccc;
	margin-right: 10px;
}
#left .serach form .btn {
	display: inline-block;
	width: 53px;
	height: 20px;
	background: url(serach-btn.gif) no-repeat;
	border: none;
}
#left .icon-list {
	border: 1px solid #a8d4f3;
}
#left .icon-list ul {
	margin: 0;
	padding: 0;
	margin: 5px 0 5px 3px;
	*height:340px;
}
#left .icon-list li {
	float: left;
	width:100px;
	height:68px;
	text-align:center;
}
#right {
	width: 750px;
	float: left;
}
/*页面切换*/

.pagelist {
	margin: 20px 0;
	text-align: center;
}
.y-pagination {
	font-size: 0;
	list-style: none;
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.y-pagination li {
	cursor: pointer;
	display: inline-block;
 *display: inline;
	zoom: 1;
}
/*页码样式*/

ul.y-pagination {
	font-size: 0;
	list-style: none;
}
ul.y-pagination li {
	cursor: pointer;
	display: inline-block;
 *display: inline;
	zoom: 1;
}
ul.y-page-style-3 li {
	background: #fff;
	background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(243, 243, 243) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgb(243, 243, 243)));
	background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(243, 243, 243) 100%);
	border: 1px solid #c9c9c9;
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	color: #5a5269;
	font: bold 12px Arial, Helvetica, sans-serif;
	height: 24px;
	line-height: 24px;
	margin: 0 2px;
	width: 28px;
	text-align: center;
}
ul.y-page-style-3 li:hover {
	background: #f8f8f8;
	background: -moz-linear-gradient(top, rgb(243, 243, 243) 0%, rgb(255, 255, 255) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(243, 243, 243)), to(rgb(255, 255, 255)));
	background: -o-linear-gradient(top, rgb(243, 243, 243) 0%, rgb(255, 255, 255) 100%);
	color: #5a5269;
}
ul.y-page-style-3 li.current {
	background: #5a5269;
	background: -moz-linear-gradient(top, rgb(79, 71, 92) 0%, rgb(103, 94, 120) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(79, 71, 92)), to(rgb(103, 94, 120)));
	background: -o-linear-gradient(top, rgb(79, 71, 92) 0%, rgb(103, 94, 120) 100%);
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2), inset 0 1px 2px rgba(0, 0, 0, 0.4);
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
}
ul.y-page-style-3 li.current a {
	color: #fff;
}
ul.y-page-style-3 li a {
	display: block;
	width: 100%;
	text-align: center;
	outline: none;
}

/*导航*/
#nav {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px;
	height:32px;
	width:970px;
	position:relative;
	margin:0 auto;
	z-index:999;
	background:url(navbg.jpg) repeat-x;
	padding:0;
	
}
#nav LI {
	LIST-STYLE-TYPE: none; FLOAT: left; LIST-STYLE-IMAGE: none;
	width:74px;/*IE6 only*/background:url(nav-libg.jpg) no-repeat 100% 0;
}
#nav LI A {
	WHITE-SPACE: nowrap;  DISPLAY: block;
	color:#fff; text-decoration:none; line-height:32px;  text-align:center; padding:0px 5px;font-size:14px; 
}
#nav LI UL {
	BORDER-TOP: white 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; VISIBILITY: hidden
}
#nav LI UL LI {
	FLOAT: none; DISPLAY: inline;
}
#nav LI UL LI A {
	 border-top:1px solid #fff; background:#5cb9f2; width:auto;
}
#nav LI UL LI A:hover {
	color:#fff; text-decoration:none; background:#36F;
}
/*导航结束*/
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}

.smenu-div{
	position:relative;
	width:970px;
	z-index:999;
	margin:0 auto;
	overflow:hidden;
	background-color:#F1F1F1; padding-left:10px;
	height:34px;
	}



.smenu-div .serach{
	position:absolute;
	right:0;
	top:5px;
	z-index:1;}
	
.smenu-div .serach input {
	margin:0 5px;}
	

